FROM centos:7

ENV TZ US/Eastern

RUN set -eux; \
	yum -y install https://dl.fedoraproject.org/pub/epel/epel-release-latest-7.noarch.rpm; \
	yum -y update; \
	yum -y upgrade; \
	yum -y install \
	less \
	nano \
	nmap-ncat \
	; \
	yum clean all; \
	rm -rf /var/cache/yum
